Loading...
Searching...
No Matches
mainControl.h File Reference
`#include <BALL/CONCEPT/embeddable.h>`
`#include <BALL/DATATYPE/hashMap.h>`
`#include <BALL/VIEW/KERNEL/connectionObject.h>`
`#include <BALL/VIEW/KERNEL/representationManager.h>`
`#include <BALL/VIEW/KERNEL/compositeManager.h>`
`#include <BALL/VIEW/KERNEL/shortcutRegistry.h>`
`#include <BALL/VIEW/KERNEL/UIOperationMode.h>`
`#include <BALL/FORMAT/INIFile.h>`
`#include <BALL/SYSTEM/file.h>`
`#include <BALL/STRUCTURE/fragmentDB.h>`
`#include <QtGui/QKeySequence>`
`#include <QtWidgets/QMainWindow>`
`#include <QtWidgets/QApplication>`
`#include <QtWidgets/QMenuBar>`
`#include <QtWidgets/QLabel>`
`#include <QtCore/QTimer>`
`#include <BALL/VIEW/KERNEL/mainControl.iC>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::MainControl

## Namespaces

namespace | BALL
namespace | BALL::VIEW